» Ubuntu » Paketit

Error

two or more packages specified (mpg321 lucid)